Page MenuHomePhabricator

QA: Page diff test failing on integration.wikimedia.org but not on merge
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/MobileFrontend : masterQA: Browser test fixes

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added subscribers: Jdlrobson, dduvall.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 14 2015, 3:38 PM
Jdlrobson moved this task from To Do to Doing on the reading-web-sprint-58-The-Sixth-Sense board.

Change 246693 had a related patch set uploaded (by Jdlrobson):
QA: Browser test fixes

https://gerrit.wikimedia.org/r/246693

Jdlrobson updated the task description. (Show Details)Oct 15 2015, 4:06 PM
Jdlrobson set Security to None.

Before debugging some more, and not being able to find anything obvious, I've triggered a new job after blanking the contents of the diff page. It may have got itself into a broken state.

https://integration.wikimedia.org/ci/job/browsertests-MobileFrontend-SmokeTests-linux-chrome-sauce/292/

Change 246693 merged by jenkins-bot:
QA: Browser test fixes

https://gerrit.wikimedia.org/r/246693

Jdlrobson closed this task as Resolved.Oct 26 2015, 8:24 PM